RK-J - Feature #3200

js snippet (not extension): show copilot even on unsupported pages and videos

09/15/2023 07:05 AM - Ram Kordale

Status: Closed Start date: 09/15/2023
Priority: Immediate Due date: 09/15/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

History

#1 - 09/15/2023 11:52 AM - Ayush Khandelwal
- Due date set to 09/15/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/18/2023 06:32 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/19/2023 04:43 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 09/19/2023 07:30 AM - Ram Kordale
- Status changed from Feedback to Closed
